usePathINI=1
D:\bookmarks\
D:\artwork\Shots 1\
D:\artwork\Shots 2\
D:\artwork\Shots 3\
D:\artwork\Shots 4\
D:\artwork\Shots 5\
D:\artwork\Shots 6\
D:\artwork\Shots 7\
D:\artwork\Shots 8\
D:\sram\
D:\save\
D:\ini\
D:\rumble\
D:\cheats\
D:\garbage\
D:\roms\

